## librdf-rdfa-generator-perl 0.102

=== debian/changelog ===
librdf-rdfa-generator-perl (0.102-1) unstable; urgency=low

  * New upstream release.
  * Update copyright file:
    + Fix use separate sections for Artistic and GPL-1+.
    + Improve references for convenience copy of Module::Install.
    + Add references for convenience copy of Test::Signature.
    + Rewrap and shorten comments.
    + Quote licenses in License comments.
  * Drop patch 2001 (disable verification): Upstream no longer verify
    source integrity in testsuite.
  * Bump policy compliance to standards-version 3.9.2.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 07 Jul 2011 10:17:56 +0200

librdf-rdfa-generator-perl (0.101-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#616593.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 05 Mar 2011 23:23:31 +0100
