=== debian/control ===
Source: librdf-rdfa-generator-perl
Section: perl
Priority: optional
Build-Depends: devscripts (>= 2.10.7~),
 perl,
 cdbs (>= 0.4.85~),
 debhelper (>= 7.0.1),
 dh-buildinfo,
 libcommon-sense-perl,
 libicon-famfamfam-silk-perl,
 librdf-trine-perl,
 librdf-prefixes-perl,
 libxml-libxml-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/librdf-rdfa-generator-perl
Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/librdf-rdfa-generator-perl.git
Homepage: http://search.cpan.org/dist/RDF-RDFa-Generator/

Package: librdf-rdfa-generator-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, ${cdbs:Depends}
Description: generate some data in RDFa
 Resource Description Framework (RDF) is a standard model for data
 interchange on the Web.
 .
 RDFa is a collection of attributes and processing rules for extending
 XHTML to support RDF.
 .
 RDF::RDFa::Generator is a Perl library for generating XHTML output with
 embedded RDFa hints.
