## librdf-rdfa-generator-perl 0.103

=== debian/changelog ===
librdf-rdfa-generator-perl (0.103-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Use canonical hostname (anonscm.debian.org) in Vcs-Git URI.
  * Update Vcs-Browser URL to cgit web frontend.

  [ Jonas Smedegaard ]
  * Add README.source emphasizing control.in file as *not* a
    show-stopper for contributions, referring to wiki page for details.
  * Install examples.
  * Update copyright info:
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
    + Relicense packaging as GPL-3+.
    + Extend copyrigt coverage for myself to include recent years.
  * Drop patch 1001: Build problem turned out to be (and fixed by now)
    in CDBS.
  * Update watch file:
    + Bump to file format 4.
    + Watch MetaCPAN URL.
    + Mention gbp --uscan in usage comment.
  * Modernize git-buildpackage config: Filter any .git* file.
  * Declare compliance with Debian Policy 3.9.8.
  * Modernize Vcs-Git field: Use https protocol.
  * Bump debhelper compatibility level to 9.
  * Add lintian override regarding license in License-Reference field.
    See bug#786450.
  * Modernize CDBS use: Build-depend on licensecheck (not devscripts).

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 26 Dec 2016 12:53:55 +0100

librdf-rdfa-generator-perl (0.103-1) unstable; urgency=low

  [ upstream ]
  * New upstream release.

  [ gregor herrmann ]
  * Remove debian/source/local-options: abort-on-upstream-changes and
    unapply-patches are default in dpkg-source since 1.16.1.

  [ Jonas Smedegaard ]
  * Bump dephelper compatibility level to 8.
  * Bump standards-version to 3.9.4.
  * Update package relations:
    + Stop (build-)depending on libcommon-sense-perl: No longer used
      upstream.
    + Relax to (build-)depend unversioned on cdbs, devscripts and
      debhelper: Needed versions satisfied in stable, and oldstable no
      longer supported.
  * Use anonscm.debian.org for Vcs-Browser field.
  * Add patch 1001 to avoid auto-installing dependencies during build.
  * Update copyright file:
    + Update Files sections for convenience copies of external Perl
      modules.
    + List upstream issue tracker as preferred upstream contact.
    + Fix use pseudo-license and pseudo-comment sections to obey silly
      restrictions of copyright format 1.0.
    + Bump file format to 1.0.
    + Fix strip trailing space.
    + Update copyright file: Add Files section for newly added
      HACKING.pod, and corresponding CC-BY-SA_UK-2.0 License paragraph.
  * Use metacpan.org URL as Homepage.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 13 Dec 2012 14:13:54 +0100
