=== debian/control ===
Source: librdf-rdfa-generator-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 licensecheck,
 perl,
 debhelper,
 dh-buildinfo,
 libicon-famfamfam-silk-perl,
 librdf-trine-perl,
 librdf-prefixes-perl,
 libxml-libxml-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/librdf-rdfa-generator-perl
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/librdf-rdfa-generator-perl.git
Homepage: https://metacpan.org/release/RDF-RDFa-Generator

Package: librdf-rdfa-generator-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, ${cdbs:Depends}
Description: generate some data in RDFa
 Resource Description Framework (RDF) is a standard model for data
 interchange on the Web.
 .
 RDFa is a collection of attributes and processing rules for extending
 XHTML to support RDF.
 .
 RDF::RDFa::Generator is a Perl library for generating XHTML output with
 embedded RDFa hints.
