## librdf-rdfa-generator-perl 0.106

=== debian/changelog ===
librdf-rdfa-generator-perl (0.106-1) unstable; urgency=medium

  [ upstream ]
  * New upstream release.

  [ Jonas Smedegaard ]
  * Improve short description, based on upstream META hints.
  * Update package relations: Build-depend on libtest-output-perl.
  * Update watch file: Use substitution strings.
  * Modernize cdbs:
    + Resolve archs in maintainer script (not during build).
    + Avoid dh-buildinfo to support building without (fake)root.
    + Stop build-depend on licensecheck dh-buildinfo.
  * Modernize Vcs-* fields:
    + Use git (not cgit) in path.
    + Include .git suffix in path.
  * Declare that regular build targets does not require root access.
  * Declare compliance with Debian Policy 4.1.2.
  * Update copyright info:
    + Stop track no longer shipped file HACKING.pod.
    + Stop track no longer included embedded code copies.
    + Fix strip legacy leading ./ from a file path.
    + Extend coverage for main upstream author(s).
    + Extend coverage for myself.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 23 Dec 2017 13:20:11 +0100
