=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright © 2011-2013, 2016 Jonas Smedegaard <dr@jones.dk>
+# Copyright 2011-2013, 2016-2017 Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for RDF::RDFa::Generator
 #
 # This program is free software; you can redistribute it and/or modify
@@ -16,17 +16,22 @@
 # You should have received a copy of the GNU General Public License
 # along with this program.  If not, see <http://www.gnu.org/licenses/>.
 
-include /usr/share/cdbs/1/rules/utils.mk
 include /usr/share/cdbs/1/class/perl-makemaker.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 
 pkg = $(DEB_SOURCE_PACKAGE)
 
+# Avoid dh-buildinfo to support building without (fake)root
+CDBS_BUILD_DEPENDS_rules_debhelper_buildinfo =
+
 # Needed by upstream build and (always) at runtime
 perl-deps = icon-famfamfam-silk rdf-trine rdf-prefixes xml-libxml
 deps = $(patsubst %,$(comma) lib%-perl,$(perl-deps))
 
-CDBS_BUILD_DEPENDS += , $(deps)
+# Needed by upstream testsuite
+deps-test = libtest-output-perl
+
+CDBS_BUILD_DEPENDS +=, $(deps), $(deps-test)
 CDBS_DEPENDS_$(pkg) = $(deps)
 
 DEB_INSTALL_EXAMPLES_$(pkg) = examples/*
