## librdf-rdfa-generator-perl 0.200

=== debian/changelog ===
librdf-rdfa-generator-perl (0.200-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.

  [ Jonas Smedegaard ]
  * Simplify rules:
    + Stop resolve build-dependencies in rules file.
    + Use short-form dh sequencer (not cdbs).
      Stop build-depend on cdbs.
  * Wrap and sort control file.
  * Tighten lintian overrides regarding License-Reference.
  * Declare compliance with Debian Policy 4.2.1.
  * Update copyright info:
    + Extend coverage of packaging.
    + Use https protocol in protocol URL.
    + List issue tracker as preferred form of contact.
    + Add alternate source URLs.
    + Extend coverage for main upstream author.
  * Update watch file: Fix typo in usage comment.
  * (Build-)depend on recent librdf-ns-curated-perl.
    Build-depend on and recommend recent libattean-perl
    (not librdf-trine-perl).
    (Build-)depend on recent liburi-namespacemap-perl.
    Recommend librdf-ns-perl.
    Recommend (not build-depend or depend on) librdf-prefixes-perl.
  * Build-depend on libtest-modern-perl.
  * Skip testsuite build-dependencies when bootstrapping.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 03 Nov 2018 02:53:09 +0100
