=== debian/control ===
Source: librdf-rdfa-generator-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper,
 libattean-perl (>= 0.019) <!nocheck>,
 libicon-famfamfam-silk-perl,
 librdf-ns-curated-perl (>= 0.100),
 librdf-prefixes-perl <!nocheck>,
 libtest-modern-perl <!nocheck>,
 libtest-output-perl <!nocheck>,
 liburi-namespacemap-perl (>= 1.06),
 libxml-libxml-perl,
 perl,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/librdf-rdfa-generator-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/librdf-rdfa-generator-perl
Homepage: https://metacpan.org/release/RDF-RDFa-Generator
Rules-Requires-Root: no

Package: librdf-rdfa-generator-perl
Architecture: all
Depends:
 libicon-famfamfam-silk-perl,
 librdf-ns-curated-perl (>= 0.100),
 liburi-namespacemap-perl (>= 1.06),
 libxml-libxml-perl,
 ${misc:Depends},
 ${perl:Depends},
Recommends:
 libattean-perl (>= 0.019),
 librdf-ns-perl,
 librdf-prefixes-perl,
Description: generate data for RDFa serialization
 Resource Description Framework (RDF) is a standard model for data
 interchange on the Web.
 .
 RDFa is a collection of attributes and processing rules for extending
 XHTML to support RDF.
 .
 RDF::RDFa::Generator is a Perl library for generating XHTML output with
 embedded RDFa hints.
