## librdf-rdfa-generator-perl 0.204

=== debian/changelog ===
librdf-rdfa-generator-perl (0.204-2) unstable; urgency=medium

  * Team upload.
  * done_testing-conflict.patch: new: disambiguate done_testing.
    (Closes: #1093341)

 -- Étienne Mollier <emollier@debian.org>  Tue, 21 Jan 2025 20:38:50 +0100

librdf-rdfa-generator-perl (0.204-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * declare compliance with Debian Policy 4.7.0
  * modernize source helper script copyright-check
  * update git-buildpackage config:
    + use DEP-14 branch naming
    + filter-out potential upstream debian dir
    + add usage config
  * update watch file:
    + set dversionmangle=auto
    + add usage config
  * update copyright info:
    + update coverage
    + use field Reference (not License-Reference)

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 03 Aug 2024 19:01:51 +0200

librdf-rdfa-generator-perl (0.200-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper dependency to >= 9, since that's what is used in
    debian/compat.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Bump debhelper from old 12 to 13.
  * Set Testsuite header for perl package.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on libattean-perl,
      librdf-ns-curated-perl and liburi-namespacemap-perl.
    + librdf-rdfa-generator-perl: Drop versioned constraint on
      librdf-ns-curated-perl and liburi-namespacemap-perl in Depends.
    + librdf-rdfa-generator-perl: Drop versioned constraint on libattean-perl in
      Recommends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 06 Dec 2022 19:03:38 +0000
