=== debian/control ===
Source: librdf-rdfa-generator-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libattean-perl <!nocheck>,
               libicon-famfamfam-silk-perl,
               librdf-ns-curated-perl,
               librdf-prefixes-perl <!nocheck>,
               libtest-modern-perl <!nocheck>,
               libtest-output-perl <!nocheck>,
               liburi-namespacemap-perl,
               libxml-libxml-perl,
               perl
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/librdf-rdfa-generator-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/librdf-rdfa-generator-perl.git
Homepage: https://metacpan.org/release/RDF-RDFa-Generator
Rules-Requires-Root: no

Package: librdf-rdfa-generator-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libicon-famfamfam-silk-perl,
         librdf-ns-curated-perl,
         liburi-namespacemap-perl,
         libxml-libxml-perl
Recommends: libattean-perl,
            librdf-ns-perl,
            librdf-prefixes-perl
Description: generate data for RDFa serialization
 Resource Description Framework (RDF) is a standard model for data
 interchange on the Web.
 .
 RDFa is a collection of attributes and processing rules for extending
 XHTML to support RDF.
 .
 RDF::RDFa::Generator is a Perl library for generating XHTML output with
 embedded RDFa hints.
