=== debian/watch ===
version=4
# check: uscan --report
# update: gbp import-orig --upstream-vcs-tag=X.YZ --uscan

opts=\
dversionmangle=auto \
https://metacpan.org/release/RDF-RDFa-Generator \
 .*/RDF-RDFa-Generator@ANY_VERSION@@ARCHIVE_EXT@
